{
  "querycode" : "SELECT\nt1.`BUSINESSUNITID`,\nt1.`CALENDARID`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`DISABLED`,\nt1.`DISPLAYINSERVICEVIEWS`,\nt1.`EMAILADDRESS`,\nt1.`ENABLE`,\nt1.`ENTITYIMAGE`,\nt1.`ENTITYIMAGEID`,\nt1.`ENTITYIMAGE_TIMESTAMP`,\nt1.`ENTITYIMAGE_URL`,\nt1.`IMPORTSEQUENCENUMBER`,\nt1.`MEMO`,\nt1.`OBJECTTYPECODE`,\nt1.`ORGANIZATIONID`,\nt11.`ORGANIZATIONNAME`,\nt1.`OVERRIDDENCREATEDON`,\nt1.`RESOURCECODE`,\nt1.`RESOURCEID`,\nt1.`RESOURCENAME`,\nt1.`RESOURCETYPEID`,\nt31.`RESOURCETYPENAME`,\nCONCAT(t1.`RESOURCENAME`,t1.`RESOURCECODE`) AS `SHOWNAME`,\nt1.`SITEID`,\nt21.`SITENAME`,\nt1.`STATUSCODE`,\nt1.`TIMEZONERULEVERSIONNUMBER`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`,\nt1.`UTCCONVERSIONTIMEZONECODE`,\nt1.`VERSIONNUMBER`\nFROM `RESOURCE` t1 \nLEFT JOIN `ORGANIZATION` t11 ON t1.`ORGANIZATIONID` = t11.`ORGANIZATIONID` \nLEFT JOIN `SITE` t21 ON t1.`SITEID` = t21.`SITEID` \nLEFT JOIN `RESOURCETYPE` t31 ON t1.`RESOURCETYPEID` = t31.`RESOURCETYPEID` \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`BUSINESSUNITID`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "BUSINESSUNITID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CALENDARID`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CALENDARID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DISABLED`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "DISABLED"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DISPLAYINSERVICEVIEWS`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "DISPLAYINSERVICEVIEWS"
  }, {
    "createdate" : "2021-10-11 18:51:16",
    "expcode" : "t1.`EMAILADDRESS`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "EMAILADDRESS"
  }, {
    "createdate" : "2021-12-23 16:47:42",
    "expcode" : "t1.`ENABLE`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "ENABLE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "ENTITYIMAGE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGEID`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "ENTITYIMAGEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE_TIMESTAMP`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "ENTITYIMAGE_TIMESTAMP"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE_URL`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "ENTITYIMAGE_URL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`IMPORTSEQUENCENUMBER`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "IMPORTSEQUENCENUMBER"
  }, {
    "createdate" : "2021-02-17 10:57:00",
    "expcode" : "t1.`MEMO`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "MEMO"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OBJECTTYPECODE`",
    "ordervalue" : 14,
    "psdedqcodeexpname" : "OBJECTTYPECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ORGANIZATIONID`",
    "ordervalue" : 15,
    "psdedqcodeexpname" : "ORGANIZATIONID"
  }, {
    "createdate" : "2021-02-15 13:29:00",
    "expcode" : "t11.`ORGANIZATIONNAME`",
    "ordervalue" : 16,
    "psdedqcodeexpname" : "ORGANIZATIONNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OVERRIDDENCREATEDON`",
    "ordervalue" : 17,
    "psdedqcodeexpname" : "OVERRIDDENCREATEDON"
  }, {
    "createdate" : "2021-07-01 11:21:56",
    "expcode" : "t1.`RESOURCECODE`",
    "ordervalue" : 18,
    "psdedqcodeexpname" : "RESOURCECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`RESOURCEID`",
    "ordervalue" : 19,
    "psdedqcodeexpname" : "RESOURCEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`RESOURCENAME`",
    "ordervalue" : 20,
    "psdedqcodeexpname" : "RESOURCENAME"
  }, {
    "createdate" : "2021-02-16 17:12:22",
    "expcode" : "t1.`RESOURCETYPEID`",
    "ordervalue" : 21,
    "psdedqcodeexpname" : "RESOURCETYPEID"
  }, {
    "createdate" : "2021-02-16 17:12:22",
    "expcode" : "t31.`RESOURCETYPENAME`",
    "ordervalue" : 22,
    "psdedqcodeexpname" : "RESOURCETYPENAME"
  }, {
    "createdate" : "2021-12-23 16:47:43",
    "expcode" : "CONCAT(t1.`RESOURCENAME`,t1.`RESOURCECODE`)",
    "ordervalue" : 23,
    "psdedqcodeexpname" : "SHOWNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SITEID`",
    "ordervalue" : 24,
    "psdedqcodeexpname" : "SITEID"
  }, {
    "createdate" : "2021-02-15 13:29:00",
    "expcode" : "t21.`SITENAME`",
    "ordervalue" : 25,
    "psdedqcodeexpname" : "SITENAME"
  }, {
    "createdate" : "2021-02-17 10:57:00",
    "expcode" : "t1.`STATUSCODE`",
    "ordervalue" : 26,
    "psdedqcodeexpname" : "STATUSCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TIMEZONERULEVERSIONNUMBER`",
    "ordervalue" : 27,
    "psdedqcodeexpname" : "TIMEZONERULEVERSIONNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 28,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 29,
    "psdedqcodeexpname" : "UPDATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UTCCONVERSIONTIMEZONECODE`",
    "ordervalue" : 30,
    "psdedqcodeexpname" : "UTCCONVERSIONTIMEZONECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VERSIONNUMBER`",
    "ordervalue" : 31,
    "psdedqcodeexpname" : "VERSIONNUMBER"
  } ],
  "psdedqcodeconds" : [ {
    "condcode" : "t1.ENABLE = 1",
    "psdedqcodecondname" : "查询条件",
    "createdate" : "2021-12-23 16:47:43",
    "ordervalue" : 0
  } ]
}